petsc-3.7.1 2016-05-15
Report Typos and Errors

# KSPGetResidualNorm

Gets the last (approximate preconditioned) residual norm that has been computed.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPGetResidualNorm(KSP ksp,PetscReal *rnorm)

Not Collective Many br

### Input Parameters

ksp -the iterative context Many br

### Output Parameters

rnorm -residual norm Many br

Many br

### Keywords

KSP, get, residual norm

### See Also

KSPBuildResidual()

Level:intermediate
Location:src/ksp/ksp/interface/iterativ.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages